There are currently no open bugs.

"libesmtp" versions published in Ubuntu

Wily (1.0.6-4): main/libs
Vivid (1.0.6-4): main/libs
Utopic (1.0.6-1ubuntu2): main/libs
Trusty (1.0.6-1ubuntu2): main/libs
Precise (1.0.6-1build2): main/libs